Create-a-shared-library.patch
Make-shared-library-and-python-extension-Multiarch-aware.patch
Build-with-Debian-s-antlr-instead-of-the-embedded-copy-in.patch
Remove-tests-that-take-too-long-on-some-archs.patch
Increase-test_tic_toc-tolerance.patch
